body {
	background-color: white;
}

h2{
	font-family: 'Roboto', sans-serif;
	font-size: 0.85em;
}

h3 {
	font-family: 'Roboto', sans-serif;
}

h9 {
	font-size: 0.9em;
}

.navWrapper h2 {
	color: white;
}

.navWrapper h2:hover {
	color: #ffc8cd;
}

.headerTop {
	background-color: #FF6878;
	min-height: 50px;
}

.shoppingCart {
	float: right;
	padding-left: 10%;
}

.navWrapper {
	min-height: 60px;
	background-color: #2A464B;
}

.mainNav {
	min-height: 60px;
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
	align-items: center;
}

.banner {
	background-color: white;
	min-height: 80px;
	max-width: 100%;
	margin-bottom: 25px;
}

.rope {
	margin-top: -55px;
	z-index: 80;
}

.bird {
	margin-top: 10px;
	z-index: 100;
	float: right;
}

.subMenu a {
	padding-left: 10%;
	color: #2A464B;
}

.subMenu a:hover {
	color: #346FB5;
}

/* * * * HOME PAGE * * * */

.mainBody{
	display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
}

.textBox {
	background-color: none;	
	display: -webkit-flex; /* Safari */
    display: flex;
	align-items: end;	
}

.textContent {
	padding-left: 30%;
	padding-bottom: 10%;
}

.imgBox {
	background-color: none;	
	height: auto;
	width: auto;
}

.navBox {
	background-color: none;
	padding-top: 20px;
}

.navBox a {
	padding-left: 10%;
	color: #2A464B;
}

.navBox a:hover {
	color: #346FB5;
}

.navDetails {
	font-size: 0.9em;
	text-align: justify;
	padding-right: 10%;
}

.displayNone {
	display:none;
}

/* * * * PEBBLE TIME * * */

.timeDescription {
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 5%;
	
}

.colours {
	margin-top: 40px;
}

.circle {
	height: 25px;
	width: 25px;
	border-radius: 25px;
	border: 0.5px solid darkgrey;
	float: left;
	margin-left: 7px;
	margin-right: 5px;
	margin-top: 10px;
}

.red {
	background-color: red;
}

.black {
	background-color: black;
}

.white {
	background-color: #f7f8f8;
}

/* * * PEBBLE STEEL * * */

.silver {
	background-color: #d1d2d2;
}

.gold {
	background-color: #e2e3c1;
}

.blackMetal {
	background-color: #555657;
}

.goldMetal {
	background-color: #ded5b8;
}

.silverMetal {
	background-color: #bec0c6;
}

/* * * PEBBLE ROUND * * */

.silverRound {
	background-color: #dbdada;
}

.roseGold {
	background-color: #f3d2c1;
}

.flameRed {
	background-color: #d72b2e;
}

.silverMesh {
	background-color: #b1b1ae;
}

/*black*/

.goldMesh {
	background-color: #c2806c;
}

.neroBlack {
	background-color: #343434;
}

.brown {
	background-color: #694537;
}